d-devlibdeps(1)

NAME
d-devlibdeps - Check and list dependencies of development library packages

SYNOPSIS
d-devlibdeps [options] [substvars file] [shared-library] ...

DESCRIPTION
This program gives out a list of development dependencies for a shared library, to be used in Depends: field of a Debian package.

devlibs:Depends entry in substvars file is updated.

OPTIONS

--override=[override statement]

--override [override statement]
    Add an overriding sed expression, which looks like --override s/libshared1-dev/libshared-dev/. This expression is executed after the other rules.

    Multiple --override can be specified.

    Added in version 0.30

EXAMPLES
None.

AUTHOR
Junichi Uekawa <dancer@debian.org> <dancer@netfort.gr.jp>

SEE ALSO
d-shlibmove (1)